CEC(4)

NAME
cec - IEEE488 GPIB controller boards

SYNOPSIS
cec* at isa? port 0x2b8 irq 5 drq 1
gpib* at cec?

DESCRIPTION
The cec driver supports GPIB (IEEE488) controller boards based on the NEC uPD7210 GPIB controller chip. The following boards are supported:

-   Capital Equipment Corp. IEEE488 board
-   Keithley GPIB boards

The following GPIB boards are similar and support should be available reasonably easily:

-   HAMEG HO-80 IEEE488 board
-   National Instruments PCII board
-   Measurement Computing (Computer Boards) ISA GPIB boards

SEE ALSO
gpib(4), isa(4)

HISTORY
The cec driver appeared in NetBSD 2.0.